<?php
/********************************************************/
/* NSN Groupes Sections                                 */
/* By: NukeScripts Network (webmaster@nukescripts.fr)   */
/* http://www.nukescripts.fr                            */
/* Copyright © 2000-2005 by NukeScripts Network         */
/* ==================================================== */
/* Based from:                                          */
/* PHP-NUKE: Web Portal System                          */
/********************************************************/

define("_40CHARSMAX","(40 caractères max.)");

define("_ACCES","Accès");
define("_ACTIF","Activer");
define("_ACTIVESECTIONS","Rubriques Actives");
define("_ADDSECARTICLE","Ajouter un nouvel article dans les rubriques");
define("_ADDSECTION","Ajouter une nouvelle Rubrique");
define("_ADDSECTIONBUT","Ajouter une rubrique");
define("_ADMINI","Admins");
define("_AFFBLOCKR","Afficher les blocs de droite");
define("_AFFSEARCH","Activer le moteur de recherche");
define("_AFFVIS","Afficher pour qui est visible la rubrique");
define("_ARTCLASS","Classement des articles");
define("_ARTICLESATTACH","articles");

define("_CLICK2EDITSEC","(Cliquez pour éditer)");
define("_COUNTERASC","Compteur croissant");
define("_COUNTERDESC","Compteur décroissant");

define("_DATEASC","Date croissante");
define("_DATEDESC","Date décroissante");
define("_DEL","Supprimer");
define("_DONTSELECT","Note: Ne sélectionnez aucune rubrique pour stocker le texte à publier plus tard.");

define("_EDITARTID","Editer l'article ID");
define("_EDITSECTION","Editer une rubrique");

define("_FIMP","Activer le format imprimable");
define("_GROUPS","Groupes");
define("_LANG","Language");

define("_NBART","Activer le nombre d'articles");
define("_NBLECT","Activer le nombre de lectures");
define("_NBWORD","Activer le nombre de mots");
define("_NOIMAGE","Aucune image définie");

define("_SC_ADDARTICLE","Ajouter un article");
define("_SC_ADDRUBRIQUE","Ajouter une rubrique");
define("_SC_ARTICLES","Les articles");
define("_SC_RUBRIQUES","Les rubriques");
define("_SECIMGEXAMPLE","(sera placée dans le répertoire /images/sections/ . Exemple: opinion.gif)");
define("_SECTIONHAS","Cette rubrique contient");
define("_SECTIONIMG","Image de la rubrique");
define("_SECTIONNAME","Nom de la rubrique");
define("_SECTIONS","Rubriques");
define("_SECTIONSADMIN","Administration des rubriques");
define("_SECTIONSMANAGER","Gestion des Rubriques");
define("_SELSECTION","Selectionnez une rubrique");
define("_SSTITLE","Sous titre");

define("_TITLEASC","Titre croissant");
define("_TITLEDESC","Titre décroissant");

define("_USERSI","Membres");
define("_VISITEURS","Visiteurs");

//define("_PAGEBREAK","Si vous désirez écrire  plusieurs pages, vous devrez mettre <b>&lt;!--pagebreak--&gt;</b> afin de délimiter chaque page.");
//define("_WHATGRDESC","Description des groupes");
//define("_WHATGROUPS","Groupes existants");